body, html{
	margin: 0;
	padding: 0;
	font-family: Century Gothic, Arial, Verdana;
	font-size: 12px	;
	color: #DADADA;
	margin: 0;
	background: #8C8C8C;
}
h1,h2,h3,h4{
	color: #bbb;
	margin: 0;
}
h1{
	font-size: 38px;
	line-height: 38px;
}
h2{
	font-size: 24px;
	line-height: 24px;
	font-style: italic;
}
h3{
	font-size: 20px;
	line-height: 38px;
	font-style: italic;
}
h4{
	font-size: 15px;
	line-height: 28px;
	font-style: italic;
}
.green{
	color: #7BC142;
}
img{
	border: 0;
}
table{
	font-size: 10px;
	line-height: 10px;
	border-collapse:collapse;
}
table,th, td
{
border: 1px solid #8C8C8B;
text-align: center;
}
td{ padding: 2px 0;}
.clearfix:after {
 visibility: hidden;
 display: block;
 font-size: 0;
 content: " ";
 clear: both;
 height: 0;
 }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
#center-content{
    margin: auto;
    position: absolute;
    width: 1160px;
    height: 870px;
    top: 0; left: 0; bottom: 0; right: 0;
}
.home{
     background: url(../images/bg.jpg);
     box-shadow: 10px 10px 5px #515151;
}
.contact{
	background: #FFF;;
	box-shadow: 10px 10px 5px #515151;
}
.auto-cat{
	background: url(../images/auto-category-bg.jpg);
	box-shadow: 10px 10px 5px #515151;
}
.resi-cat{
	background: url(../images/resi-category-bg.jpg);
	box-shadow: 10px 10px 5px #515151;
}
.subcat-carbonite{
	background: url(../images/subcat-bg/carbonite.jpg);
	box-shadow: 10px 10px 5px #515151;
}
.subcat-oxide{
	background: url(../images/subcat-bg/oxide.jpg);
	box-shadow: 10px 10px 5px #515151;
}
.subcat-fusion{
	background: url(../images/subcat-bg/fusion.jpg);
	box-shadow: 10px 10px 5px #515151;
}
.subcat-harmony{
	background: url(../images/subcat-bg/harmony.jpg);
	box-shadow: 10px 10px 5px #515151;
}
.subcat-matrix{
	background: url(../images/subcat-bg/matrix.jpg);
	box-shadow: 10px 10px 5px #515151;
}
.subcat-synergy{
	background: url(../images/subcat-bg/synergy.jpg);
	box-shadow: 10px 10px 5px #515151;
}
.subcat-radiance{
	background: url(../images/subcat-bg/radiance.jpg);
	box-shadow: 10px 10px 5px #515151;
}
.subcat-sentinel{
	background: url(../images/subcat-bg/sentinel.jpg);
	box-shadow: 10px 10px 5px #515151;
}
a:link{	
	color: blue;
	text-decoration: none;
}
a:visited {
	color: blue;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
.home-nav{
    font-size: 20px;   
    line-height: 38px;
    margin: 460px 0 0 145px;
}
.home-nav a{
    padding-left: 15px;
}
.cat-top-text{
	margin-left: 1010px;
	margin-top:436px;
	margin-bottom: 0;
}
.cat-top-text blockquote{
	margin-right: 0;
	margin-left: 45px;
}
.cat-nav{
	margin-left: 190px;
	font-size: 130%;
	margin-top: -10px;
	width: 130px;
	float: left;
}
.cat-nav ul{
	margin-top: 0;
	list-style-image: url(../images/bullet.png);
	line-height: 26px;
}
.cat-bottom-text{
	width: 520px;
	float: left;
}
.cat-buttons{
	margin: 24px 0 15px 26px;
}
.cat-buttons img:hover{
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
}
.subcat-top-text{
	margin-left: 410px;
	margin-right: 30px;
	margin-top: 47px;
	margin-bottom: 0;
	line-height: 13px;
	text-align: center;
	height: 228px;
}
.subcat-nav{
	margin-left: 30px;
	font-size: 120%;
	margin-top: 15px;
	margin-right: 50px;
	width: 130px;
	float: left;
}
.subcat-nav ul{
	margin-top: 0;
	list-style-image: url(../images/bullet.png);
	line-height: 24px;
}
.subcat-mid{
	width: 610px;
	float: left;
	margin-top: 5px;
}
.subcat-table{
	height: 100px;
}
.subcat-bottom-text{
	width: 560px;
	margin-left: 50px;
	margin-top: 40px;	
}
.subcat-bottom-left{
	width: 50%;
	color: #7BC142;
	float: left;
	text-align: left;
}
.subcat-bottom-right{
	width: 50%;
	color: #7BC142;
	float: right;
	text-align: right;
}
.contact-content{
	width: 500px;
	float: left;
	margin-left: 40px;
}

